# kabc_net.po to Malay
# Copyright (C)
# Muhammad Najmi Ahmad Zabidi <md_najmi@yahoo.com>,2003 .
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-05-18 21:23+0200\n"
"PO-Revision-Date: 2005-10-25 09:40+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Tidak dapat memuatturun fail '%1'."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Gagal membuka fail '%1'."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Muatturun gagal atas sesuatu sebab!"

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Masalah ketika menghurai fail '%1'."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Format:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Lokasi:"
